Metacat - Task #5994
Feature # 5989 (In Progress): Track data download, view and citation statistics

Create REST API for accessing statistics
05/24/2013 06:16 PM - Matt Jones

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Description

For objects, users, packages, nodes, etc.

History

#1 -12/10/2013 11:17 AM - Matt Jones
- Project changed from MetacatUI to Metacat

- Parent task deleted (#5989)

#2 - 12/10/2013 11:31 AM - Matt Jones
- Parent task set to #5989
